
Flourish - Bug #7124

Server 500 page when trying to save CRF'S for 0666-5

11/08/2023 16:44 - Olebogeng Selepe

Status: Closed Start date: 11/08/2023

Priority: High Due date: 14/08/2023

Assignee: Kebadiretse Motlhabi % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

I get server 500 page when saving martenal CRF'S for 0666-5, kindly resolve this

History

#1 - 14/08/2023 08:27 - Ame Diphoko

- Assignee set to Kebadiretse Motlhabi

#2 - 14/08/2023 10:00 - Kebadiretse Motlhabi

- Due date set to 14/08/2023

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 15/08/2023 09:39 - Olebogeng Selepe

- Status changed from Resolved to Closed

Tested and passed
